[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 8 Update: vnc-4.1.2-24.fc8



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2008-2646
2008-03-26 16:51:12
--------------------------------------------------------------------------------

Name        : vnc
Product     : Fedora 8
Version     : 4.1.2
Release     : 24.fc8
URL         : http://www.realvnc.com
Summary     : A remote display system
Description :
Virtual Network Computing (VNC) is a remote display system which
allows you to view a computing 'desktop' environment not only on the
machine where it is running, but from anywhere on the Internet and
from a wide variety of machine architectures.  This package contains a
client which will allow you to connect to other desktops running a VNC
server.

--------------------------------------------------------------------------------
Update Information:

- Xvnc no longer uses xfs  - minor vncviewer manpage fixes  - validate
framebuffer bounds before GetImage call. This problem caused screen corruptions
and random segfaults of Xorg with vnc module
--------------------------------------------------------------------------------
ChangeLog:

* Wed Mar 19 2008 Adam Tkac <atkac redhat com> 4.1.2-24
- minor vncviewer manpage fixes (#427672, #427701)
- validate framebuffer bounds before GetImage call (#430468)
* Wed Dec 19 2007 Adam Tkac <atkac redhat com> 4.1.2-23.1
- changed default fontpath to
  catalogue:/etc/X11/fontpath.d,built-ins (#390971)
- Requires xorg-x11-fonts-misc instead xorg-x11-fonts-base
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #390971 - vncserver still relies on the xfs server for some fonts
        https://bugzilla.redhat.com/show_bug.cgi?id=390971
  [ 2 ] Bug #427672 - man page for vncviewer doesn't mention the double-colon syntax.
        https://bugzilla.redhat.com/show_bug.cgi?id=427672
  [ 3 ] Bug #427701 - man page for "vncviewer" needs updating for "-via" option
        https://bugzilla.redhat.com/show_bug.cgi?id=427701
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update vnc' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]